--- a/OmniDB/omnidb-server.py
+++ b/OmniDB/omnidb-server.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # -*- coding: utf-8 -*-
 import os
 import shutil
--- a/OmniDB/manage.py
+++ b/OmniDB/manage.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 import os
 import sys
 
--- a/OmniDB/OmniDB_app/include/Spartacus/prettytable.py
+++ b/OmniDB/OmniDB_app/include/Spartacus/prettytable.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 #
 # Copyright (c) 2009-2013, Luke Maurits <luke@maurits.id.au>
 # All rights reserved.
--- a/OmniDB/OmniDB_app/static/OmniDB_app/lib/ace/snippets/python.js
+++ b/OmniDB/OmniDB_app/static/OmniDB_app/lib/ace/snippets/python.js
@@ -2,7 +2,7 @@ ace.define("ace/snippets/python",["requi
 "use strict";
 
 exports.snippetText = "snippet #!\n\
-	#!/usr/bin/env python\n\
+	#!/usr/bin/python3\n\
 snippet imp\n\
 	import ${1:module}\n\
 snippet from\n\
